<div>
    <h1>{{title}}</h1>

        <nav class="navbar is-white topNav">
			<div class="container">
				<div class="navbar-brand">
					<a class="navbar-item" href="../">
						<img src="../images/bulma.png" width="112" height="28">
					</a>
					<div class="navbar-burger burger" data-target="topNav">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
				<div id="topNav" class="navbar-menu">
					<div class="navbar-start">
						<a class="navbar-item" >Manos y Hebras</a>
						<a class="navbar-item" >Lanas Rubí</a>
						<a class="navbar-item" >Lanas Drops</a>
						<a class="navbar-item" >Casteltor Accesorios</a>
						<a class="navbar-item" >Search</a>
						
					</div>
					<div class="navbar-end">
						<div class="navbar-item">
							<div class="field is-grouped">
								<p class="control">
									<a class="button is-small">
										<span class="icon">
											<i class="fa fa-user-plus"></i>
										</span>
										<span>
											Register
										</span>
									</a>
								</p>
								<p class="control">
									<a class="button is-small is-info is-outlined">
										<span class="icon">
											<i class="fa fa-user"></i>
										</span>
										<span>Login</span>
									</a>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</nav>
	
		<section class="container">
			<div class="columns">
				<div class="column is-3">
                    <label for="add-product"></label>
					<aside class="menu">
						<h2 class="menu-label">
							Formulario
						</h2>
						<ul class="menu-list">
							<li>

                                <label for="product"   >Nombre del producto</label>
                                <input type="text" id="product" placeholder="Rubí, calidad color" [(ngModel)]="product">
                            </li>
							<li>
                                <label for="category"  >Categorías</label>
                                <br>
								<select id="category" [(ngModel)]="category">
                                    <option>Ovillos</option>
                                    <option>Agujas</option>
                                    <option>Ganchillos</option>
                        
                                </select>
                            </li>
							<li>
                                <label for="price" >Precio del producto</label>
                                <input type="text" id="price" placeholder="Precio" [(ngModel)]="price">
                            </li>
                            <li>
                                <label for="picture" >Subir imagen</label>
                                <input type="file" id="picture" accept="image/*" [(ngModel)]="image">
                            </li>
						</ul>
					</aside>
					<button id="add-product" class="button is-primary is-block is-alt is-large"  (click)="onClick()">Producto</button>
					<li>
						<br>
						<h3>{{textOfMessage}}</h3>
					</li>
				</div>
				<div class="column is-9">
					<div class="box content">
						<article class="post">
							<h4>Bulma: How do you center a button in a box?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@jsmith</a> replied 34 minutes ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 1</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>How can I make a bulma button go full width?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@red</a> replied 40 minutes ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 0</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>TypeError: Data must be a string or a buffer when trying touse vue-bulma-tabs</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@jsmith</a> replied 53 minutes ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 13</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>How to vertically center elements in Bulma?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@brown</a> replied 3 hours ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 2</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>I'm trying to use hamburger menu on bulma css, but it doesn't work. What is wrong?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@hamburgler</a> replied 5 hours ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 2</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>How to make tiles wrap with Bulma CSS?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@rapper</a> replied 3 hours ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 2</span>
								</div>
							</div>
						</article>
					</div>
				</div>
			</div>
		</section>
		<footer class="footer">
			<div class="container">
				<div class="content has-text-centered">
					<div class="columns is-mobile is-centered">
						<div class="field is-grouped is-grouped-multiline">
							<div class="control">
								<div class="tags has-addons">
									<a class="tag is-link" href="https://github.com/BulmaTemplates/bulma-templates">Bulma Templates</a>
									<span class="tag is-light">Daniel Supernault</span>
								</div>
							</div>
							<div class="control">
								<div class="tags has-addons">
									<a class="tag is-link">The source code is licensed</a>
									<span class="tag is-light">MIT &nbsp;<i class="fa fa-github"></i></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</footer>


</div>
